#doctitle {
	padding-top:0.2em;
	margin-top:0px;
	margin-left:0.2em;
	display:inline-block;
	font-weight:700;
	margin-bottom:0;
	padding-bottom:0;
}

BODY {
	BACKGROUND: #ffffff fixed no-repeat left top; COLOR: black; FONT-FAMILY: sans-serif; MARGIN: 0px; PADDING-BOTTOM: 2em; PADDING-LEFT: 40px; PADDING-RIGHT: 30px; PADDING-TOP: 1em;
	font-size:14px;
}

* {
  font-family: Arial,Helvetica,Verdana,SansSerif;
}

:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #00c
}
:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #609
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #c00
}
A:link IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none
}
A:visited IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none
}
A IMG {
	COLOR: white
}

@media All    
{
A IMG {
	
}
    }
TH {
	FONT-FAMILY: sans-serif
}
TD {
	FONT-FAMILY: sans-serif
}
H1 {
	TEXT-ALIGN: left
}
H2 {
	TEXT-ALIGN: left
}
H3 {
	TEXT-ALIGN: left
}
H4 {
	TEXT-ALIGN: left
}
H5 {
	TEXT-ALIGN: left
}
H6 {
	TEXT-ALIGN: left
}
H1 {
	BACKGROUND: white;
	COLOR: #00946b;
}
H2 {
	BACKGROUND: white;
	COLOR: #00946b;
}
H3 {
	BACKGROUND: white;
	COLOR: #00946b;
}
H1 {
	FONT: 190% sans-serif
}
H2 {
	FONT: 140% sans-serif
}
H3 {
	FONT: 120% sans-serif
}
H4 {
	FONT: bold 100% sans-serif
}
H5 {
	FONT: italic 100% sans-serif
}
H6 {
	FONT: small-caps 100% sans-serif
}
.hide {
	DISPLAY: none
}
DIV.head {
	MARGIN-BOTTOM: 1em
}
DIV.head H1 {
	CLEAR: both; MARGIN-TOP: 2em
}
DIV.head TABLE {
	MARGIN-LEFT: 2em; MARGIN-TOP: 2em
}
P.copyright {
	FONT-SIZE: small
}
P.copyright SMALL {
	FONT-SIZE: small
}

@media Screen    
{
a href:hover {
	BACKGROUND: #ffa
}
    }
PRE {
	MARGIN-LEFT: 2em
}
DT {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
DD {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
DT {
	FONT-WEIGHT: bold
}
PRE {
	FONT-FAMILY: monospace
}
CODE {
	FONT-FAMILY: monospace
}
UL.toc {
	LIST-STYLE: none
}

@media Aural    
{
H1 {
	stress: 20; richness: 90
}
H2 {
	stress: 20; richness: 90
}
H3 {
	stress: 20; richness: 90
}
.hide {
	speak: none
}
P.copyright {
	volume: x-soft; speech-rate: x-fast
}
DT {
	pause-before: 20%
}
PRE {
	speak-punctuation: code
}
    }
.padd2 {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-STYLE: normal; FONT-VARIANT: normal; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 2px; PADDING-TOP: 5px
}
.line {
	BACKGROUND-COLOR: #999999
}
.side {
	BACKGROUND-COLOR: #cccccc
}
.bottom {
	BACKGROUND-COLOR: #cccccc
}
.lineLight {
	BACKGROUND-COLOR: #cccccc
}
.fdlhhmenu {
	COLOR: #005a9c
}
A.fdlmenuLink:active {
	COLOR: blue; TEXT-DECORATION: none
}
A.fdlmenuLink {
	COLOR: blue; TEXT-DECORATION: none
}
A.fdlmenuLink:visited {
	COLOR: blue; TEXT-DECORATION: none; TEXT-EFFECT: inherit
}
A.fdlmenuLink:hover {
	COLOR: fuchsia; TEXT-DECORATION: underline
}

.bigtext {
  color: #00946B;
  font-family: Forte,Verdana,SansSerif;
  font-size: 24pt;
  line-height: 32pt;
}

thead tr {
	background: #00b48b;
	color: white;
}

thead td {
	background: #00b48b;
	color: white;
	border-bottom: 1px solid #000;
	border-top: 1px solid #c0c0c0;
	border-right: 1px solid #e0e0e0;
}

thead td.selected {
	background: #00946b;
	color: white;
}

thead td.selected .asc {
	background: url(/geni/stockart_13.gif) no-repeat 0 3px;
	color: white;
	padding-left: 12px;
}
thead td.selected .desc {
	background: url(/geni/stockart_12.gif) no-repeat 0 3px;
	color: white;
	padding-left: 12px;
}


.tablehighlight tr {
	background: #4747ff;
	color: white;
}

.tablehighlight td {
	background: #4747ff;
	color: white;
}


.menutab {
	padding: 3px 0;
	margin-left: 0px;
	border-bottom: 1px solid #778;
} 

.menutab li {
	list-style:none;
	margin: 0;
	display: inline;
	font-size:1.0em;
}

.menutab li a {
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #778;
	border-bottom: none;
	background: #444;
	color:white;
	text-decoration: none;
	border-radius:7px 7px 0px 0px;
}

.menutab li a:link { color: #fff; }
.menutab li a:visited { color: #fff; }
.menutab li a:hover
{
	color:white;
	background: #525252;
	border-color: #227;
}
.menutab li a.current
{
	background: #00946b;
	border-bottom: 1px solid white;
}

.level2 {
	;
}


.level2 li a {
	border-radius:5px 5px 0px 0px;
	background-color:#555;
}
.level3 li a {
	border-radius:5px 5px 0px 0px;
	background-color:#777;
	color: #fff;
}
/*
.level3 li a:link { color: black; }
.level3 li a:visited { color: black; }
*/

@media screen and (max-width: 470px) {
	.topbar img {
		zoom: 0.5;
	}
}

@media screen and (max-width: 800px) and (min-width: 471px) {
	.topbar img {
		zoom: 0.7;
	}
}


.topbar {
	width:100%;
	background-color:#00946b;
	color:white;
	font-family:sans-serif;
	font-size:14pt;
}

.topbar p {
	font-size:11pt;
	color: white;
	margin-top: 0;
}

.topbar a:visited {
	color:#f0f0f0;
}
.topbar a:link {
	color:#f0f0f0;
}

.broot {
	background-color:white;
	margin-top:0px;
	margin-left:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	margin-right:0px;
}

.para {
	margin-left:20px;
}

.para2 {
	margin-left:20px;
	margin-right:20px;
}

.bottombar {
	margin-top:50px;
	padding:3px 0px 5px 3px;
	/*width:100%;*/
	background-color:white;
	color:#00946b;
	font-family:sans-serif;
	font-size:12pt;
	border-top:3px solid #00946b;
	border-bottom:3px solid #00946b;
}

.bottombar a {
	link:white;
	visited:white;
}

.mainarea {
	margin-left:1em;
	margin-right:1em;
}

.callist
{
	padding-bottom:2px;
	padding-right:0px;
	padding-left:1em;
	margin-left:0px;
	border-bottom: 1px solid #778;
	font: bold 16px Verdana, sans-serif;
	margin-top:1px;
	margin-bottom:0px;
}
.callist li
{
	list-style:none;
	margin: 0;
	display: inline;
}
.callist li a
{
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #778;
	border-bottom: none;
	background: #99F;
	text-decoration: none;
	border-radius:3px 3px 0px 0px;
}
.callist li a:link { color: #448; }
.callist li a:visited { color: #667; }
.callist li a:hover
{
	color: #000;
	background: #AAE;
	border-color: #227;
}
.callist li a.current
{
	background: #FFF;
	border-bottom: 1px solid white;
}

.egbox {
	width:80%;
	font-size: inherit;
}

.rightbox {
	float:right;
	padding:0.5em;
	border: 1px solid #778;
	border-radius:1em;
}

.rightbox {
	display: inline-block;
	vertical-align: top;
	width: 280px;
	min-height: 120px;
	background-color: white;
	border:1px solid #00946b;
	padding: 0px 0px 0.8em 0px;
	margin: 3px 3px 3px 3px;
	border-radius: 12px;
	box-shadow:6px 6px 12px #c0d0c0;

}

.rightbox h2 {
	border-radius:12px 12px 0px 0px;
	background:#5094fb;
	color:white;
	margin:0;
	padding:0 1em 0 1em;
	font-size:1.5em;
}
.rightbox p {
	margin-left:1em;
	margin-right:1em;
}

@media screen and (max-width: 470px) {
	#topbarlogo {
		zoom: 0.5;
	}
	.opto div {
		margin: 1em 0.5em 0em 0.5em;
	}
}

@media screen and (max-width: 1400px) and (min-width: 471px) {
	#topbarlogo {
		zoom: 0.7;
	}
	.opto div {
		margin: 1em 2em 2em 2em;
	}
}
